
/* forms */
fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

    fieldset legend {
        display: none;
    }
    
    fieldset ol {
        padding: 0;
        list-style: none;
    }

        fieldset ol li {
            padding-bottom: 5px;
        }

    fieldset label {
        display: block;
        font-size: 1.2em;
        font-weight: 600;
        margin: 2px 0 2px 0;
        padding: 5px;
    }

    fieldset label.checkbox {
        display: inline;
    }

    fieldset input[type="text"],
    fieldset input[type="email"],
    fieldset input[type="password"] {
        border: 1px solid #e2e2e2;
        color: #333;
        font-size: 1em;
        margin: 2px 0 2px 0;
        padding: 5px;
        width: 300px;
    }

        fieldset input[type="text"]:focus,
        fieldset input[type="password"]:focus {
            border: 1px solid #7ac0da;
        }

    fieldset input[type="submit"] {
        background-color: #d3dce0;
        border: 1px solid #787878;
        cursor: pointer;
        font-size: 1.2em;
        font-weight: 600;
        padding: 7px;
    }



/* styles for validation helpers */
.field-validation-error {
    color: #e80c4d;
    font-weight: bold;
}

.field-validation-valid {
    display: none;
}


input[type="text"].input-validation-error,
input[type="password"].input-validation-error {
    border: 1px solid #e80c4d;
}

.validation-summary-errors {
    color: #e80c4d;
    font-weight: bold;
    font-size: 1.1em;
}

.validation-summary-valid {
    display: none;
}

.editor-label {
    position: relative;
    float: left;
    width: 120px;
    vertical-align: bottom;
    }
.editor-field {
    position: relative;
    vertical-align: bottom;
    font-size: 1.2em;
    font-weight: 600;
}
.editor-dropdown {
    font-size: 1.2em;
    font-weight: 600;    
}
.editor-question {
    clear: both;
    position: relative;
    display: block;
    vertical-align: central;
}
.product-group {
    clear: both;
    position: relative;
    font-size: 1.6em;
    color: #fff;
    background-color: #787878;
    padding: 4px 4px 4px 10px;
    text-align: left;
}
.product-detail {
    position: relative;
    font-size: 1em;
    color: #000;
}
.product-item {
    position: relative;
    padding: 10px;
}


.please-wait {
    padding: 15px;
}

div#spinner 
{ 
    display: none; 
    width:100px; 
    height: 100px; 
    position: fixed; 
    top: 50%; 
    left: 50%; 
    background:url(spinner.gif) no-repeat center #fff; 
    text-align:center; 
    padding:10px; 
    font:normal 16px Tahoma, Geneva, sans-serif; 
    border:1px solid #666; 
    margin-left: -50px; 
    margin-top: -50px; 
    z-index:2; 
    overflow: auto; 
}
.data-detail-reference {
    padding: 0px 0px 4px 0px;
}
.data-action-label {
    font: .9em;
    padding: 4px 4px 4px 4px;
    font-weight: 600;
}